[License]
Read=1
[PrintHeaders]
TopLeft=
TopCenter=
TopRight=
BottomLeft=
BottomCenter=Page %P of %N
BottomRight=
Line=0
[TabColors]
Color=14933984
ColorText=0
ColorActive=16777215
ColorActiveText=0
ColorHot=14670296
ColorHotText=0
[TabModifiedColors]
Color=7434223
ColorText=0
ColorActive=12697599
ColorActiveText=0
ColorHot=12630488
ColorHotText=0
[Color]
TabBackground=-2147483632
Background=-2147483643
Selection=-2147483635
Text=-2147483640
SelText=-2147483634
PageBreak=-2147483635
FocusRect=-2147483635
NumberLines=536870912
RightMargin=536870912
[Lite]
UseMyDocs=0
MyDocs=\
TabsPos=0
MenuImages=1
ActiveTaller=1
BlockIndent=2
TabSize=8
UseTabChars=1
DateTimeFormat=d/mmm/yyyy h:mm
AutoUnicodeToANSI=1
CloseUnsaved=0
SaveBackup=0
AutoRefresh=1
FileTypes=3
UserFileTypes=9
Systray=0
HideTaskBar=0
NoRegistry=1
[Font0]
Size=12
Pitch=0
Bold=0
Italic=0
Charset=0
Name=Courier New
[Font1]
Size=10
Pitch=0
Bold=0
Italic=0
Charset=0
Name=Courier New
[Font2]
Size=10
Pitch=0
Bold=0
Italic=0
Charset=0
Name=Arial
[Font3]
Size=10
Pitch=0
Bold=0
Italic=0
Charset=0
Name=Times New Roman
[Font4]
Size=0
Pitch=0
Bold=0
Italic=0
Charset=0
Name=
[Font5]
Size=0
Pitch=0
Bold=0
Italic=0
Charset=0
Name=
[Font6]
Size=0
Pitch=0
Bold=0
Italic=0
Charset=0
Name=
[Font7]
Size=0
Pitch=0
Bold=0
Italic=0
Charset=0
Name=
[FT0]
Description=Any file
Extensions=*.*
AutoIndent=0
NumberLines=0
PhysicalLines=0
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=0
MatchBrackets=0
HexMode=0
[FT1]
Description=Text Document
Extensions=*.txt
AutoIndent=0
NumberLines=0
PhysicalLines=0
WordWrap=1
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=1
MatchBrackets=0
HexMode=0
[FT2]
Description=HTML Document
Extensions=*.html;*.htm;*.shtml
AutoIndent=0
NumberLines=0
PhysicalLines=0
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=2
MatchBrackets=0
HexMode=0
[UFT0]
Description=Pascal source code
Extensions=*.pas;*.dpr
AutoIndent=1
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=3
MatchBrackets=1
HexMode=0
[UFT1]
Description=Delphi form files
Extensions=*.dfm
AutoIndent=1
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=3
MatchBrackets=0
HexMode=0
[UFT2]
Description=Java source code
Extensions=*.java;*.jav
AutoIndent=1
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=4
MatchBrackets=1
HexMode=0
[UFT3]
Description=C/C++ source code
Extensions=*.c;*.cpp;*.h;*.hpp
AutoIndent=1
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=5
MatchBrackets=1
HexMode=0
[UFT4]
Description=Eiffel source code
Extensions=*.e
AutoIndent=1
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=6
MatchBrackets=1
HexMode=0
[UFT5]
Description=INI files
Extensions=*.ini;*.inf
AutoIndent=0
NumberLines=0
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=7
MatchBrackets=0
HexMode=0
[UFT6]
Description=Python source code
Extensions=*.py
AutoIndent=1
NumberLines=1
PhysicalLines=1
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=8
MatchBrackets=1
HexMode=0
[UFT7]
Description=SQL queries
Extensions=*.sql
AutoIndent=0
NumberLines=1
PhysicalLines=1
WordWrap=1
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=10
MatchBrackets=1
HexMode=0
[UFT8]
Description=Binary files
Extensions=*.bin;*.exe;*.dll
AutoIndent=0
NumberLines=0
PhysicalLines=0
WordWrap=0
WrapPos=0
RightMargin=0
RightMarginPos=80
UseTabChars=1
TabSize=8
SyntaxParser=0
MatchBrackets=0
HexMode=1
[TipDay]
ShowTips=0
NextTip=1
[SyntaxColors]
FG0=-2147483640
BG0=-2147483643
B0=0
I0=0
U0=0
FG1=16711680
BG1=536870912
B1=0
I1=0
U1=1
FG2=8388736
BG2=536870912
B2=1
I2=0
U2=0
FG3=128
BG3=536870912
B3=0
I3=0
U3=0
FG4=8388608
BG4=536870912
B4=0
I4=0
U4=0
FG5=255
BG5=536870912
B5=0
I5=1
U5=0
FG6=255
BG6=536870912
B6=1
I6=1
U6=0
FG7=536870912
BG7=536870912
B7=1
I7=0
U7=0
FG8=8388736
BG8=536870912
B8=1
I8=0
U8=0
FG9=16711680
BG9=536870912
B9=0
I9=0
U9=0
FG10=8388608
BG10=536870912
B10=0
I10=0
U10=0
FG11=8388736
BG11=536870912
B11=0
I11=0
U11=0
FG12=536870912
BG12=536870912
B12=1
I12=0
U12=0
FG13=32768
BG13=536870912
B13=1
I13=0
U13=0
FG14=0
BG14=65535
B14=0
I14=0
U14=0
FG15=16777215
BG15=255
B15=0
I15=0
U15=0
[Pro]
Toolbar=#FileNew#FileClose##FileOpen#FileSave#FileSaveAll##EditUndo#EditRedo##EditCut#EditCopy#EditPaste##EditSearch#EditSearchNext#EditGoTo##OptionsAutoIndent#OptionsFont#OptionsWordWrap##ViewBrowser##OptionsFileType##BookmarkGoTo1#BookmarkSet1#
ToolbarPos=0
ToolbarFlat=1
ShowToolbarArrows=1
ShowStatusbar=1
ShowParagraphMarker=0
MailServer=smtp.free.fr
MailPort=25
ToolCount=0
DiffBoth=536870912
DiffBase=8421616
DiffCompare=8450176
NoHistory=0
[Statusbar]
Item0=0
Visible0=1
Item1=1
Visible1=1
Item2=2
Visible2=1
Item3=3
Visible3=1
Item4=4
Visible4=1
Item5=5
Visible5=1
Item6=6
Visible6=1
Item7=7
Visible7=1
[Reopen]
Count=0
[Search]
Options=32
Left=0
Top=14
Width=600
Height=134
SearchCount=0
ReplaceCount=0
[State]
InitialDir=
StayOnTop=0
MainToolbar=1
Maximized=0
Left=60
Top=79
Width=855
Height=613
InfoLite=0000000000000000000000000000000000000000000000000000000000000000
[ReopenProject]
Count=0
Item0=&0 
[Print]
MarginLeft=1
MarginTop=1
MarginRight=1
MarginBottom=1
Zoom=50
FontCount=1
FontSubst0EditorName=Courier New
FontSubst0EditorSize=12
FontSubst0PrinterName=Courier New
FontSubst0PrinterSize=12
Max=0
Left=22
Top=29
Width=768
Height=530
